<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false">
  <displayList>
    <graph id="n32_gmiy" name="left_top" xy="99,753" pivot="0.5,0.5" size="1,1" visible="false" type="rect">
      <relation target="" sidePair=""/>
    </graph>
    <graph id="n33_gmiy" name="right_top" xy="995,753" pivot="0.5,0.5" size="1,1" visible="false" type="rect"/>
    <graph id="n31_c4uz" name="left_bottom" xy="7,1729" pivot="0.5,0.5" size="185,189" type="rect" lineColor="#00000000" fillColor="#00ffffff">
      <relation target="" sidePair="left-left,bottom-bottom"/>
    </graph>
    <graph id="n30_c4uz" name="right_bottom" xy="889,1727" pivot="0.5,0.5" size="185,189" type="rect" lineColor="#00000000" fillColor="#00ffffff">
      <relation target="" sidePair="right-right,top-bottom"/>
    </graph>
    <component id="n13_rbho" name="com_prop" src="rbhom" fileName="com/com_prop.xml" xy="47,1697" pivot="0.5,0.5" scale="1.1,1.1">
      <relation target="" sidePair="center-center,bottom-bottom"/>
      <ProgressBar max="100"/>
    </component>
    <component id="n21_807k" name="com_AddBall" src="807kfo" fileName="com_AddBall.xml" xy="277,762" pivot="0.5,0.5" visible="false" touchable="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_lbaa" name="btn_close" src="lbaaet" fileName="btn/btn_close.xml" pkg="pmf3wbji" xy="969,48" aspect="true">
      <relation target="" sidePair="right-right,top-top"/>
    </component>
    <component id="n39_og7v" name="btn_coin" src="lbaaeu" fileName="btn/btn_101.xml" pkg="pmf3wbji" xy="42,49" group="n37_112ep">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n40_og7v" name="btn_cash" src="lbaa8" fileName="btn/btn_102.xml" pkg="pmf3wbji" xy="389,49" group="n37_112ep">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n14_rbho" name="com_carddi" src="rbhor" fileName="com/com_carddi.xml" xy="5,434" pivot="0.5,0.5" group="n37_112ep"/>
    <component id="n35_112ep" name="btn_star" src="112epij" fileName="com/btn_star.xml" xy="347,359" pivot="0.5,0.5" group="n37_112ep"/>
    <graph id="n38_112ep" name="spine_parent" xy="410,419" size="100,100" group="n37_112ep" type="rect" lineColor="#00000000" fillColor="#00ffffff"/>
    <component id="n15_umls" name="com_CallNum" src="umlsx" fileName="com/com_CallNum.xml" xy="0,189" group="n37_112ep"/>
    <component id="n16_cof0" name="com_ballleft" src="cof017" fileName="com/com_ball.xml" xy="41,196" pivot="0.5,0.5" group="n37_112ep"/>
    <group id="n37_112ep" name="group_" xy="0,49" size="1080,470" advanced="true"/>
    <component id="n29_tli7" name="btn_ballon" src="fczjfq" fileName="btn/btn_balloon.xml" pkg="pmf3wbji" xy="851,1682">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n41_dz5j" name="btn_pal" src="dz5jpix" fileName="btn_pal.xml" pkg="qw9x6rf3" xy="268,1711" pivot="0.5,0.5" scale="1.5,1.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <graph id="n19_iboy" name="zhezhao" xy="0,0" pivot="0.5,0.5" size="1080,1920" visible="false" type="rect" fillColor="#b2000000">
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </graph>
    <image id="n17_iboy" name="n17" src="x6ybgi" fileName="img/8.png" xy="539,900" pivot="0.5,0.5" anchor="true" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n18_iboy" name="n18" src="x6ybgl" fileName="img/11.png" xy="531,893" pivot="0.5,0.5" anchor="true" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n20_iboy" name="n20" src="jhmxic" fileName="img/12.png" xy="540,960" pivot="0.5,0.5" anchor="true" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <transition name="fx_readygo">
    <item time="0" type="Visible" target="n17_iboy" value="false"/>
    <item time="0" type="Visible" target="n18_iboy" value="false"/>
    <item time="0" type="Visible" target="n19_iboy" value="false"/>
    <item time="1" type="Scale" target="n17_iboy" label="Ready" tween="true" startValue="0,0" endValue="1.1,1.1" duration="8"/>
    <item time="1" type="Visible" target="n17_iboy" value="true"/>
    <item time="1" type="Visible" target="n19_iboy" value="true"/>
    <item time="9" type="Scale" target="n17_iboy" tween="true" startValue="1.1,1.1" endValue="1,1" duration="4"/>
    <item time="13" type="Scale" target="n17_iboy" tween="true" startValue="1,1" endValue="1,1" duration="3"/>
    <item time="16" type="Scale" target="n17_iboy" tween="true" startValue="1,1" endValue="0,0" duration="4" label2="Go"/>
    <item time="20" type="Scale" target="n18_iboy" tween="true" startValue="0,0" endValue="1.1,1.1" duration="6"/>
    <item time="20" type="Visible" target="n18_iboy" value="true"/>
    <item time="26" type="Scale" target="n18_iboy" tween="true" startValue="1.1,1.1" endValue="1,1" duration="4"/>
    <item time="30" type="Scale" target="n18_iboy" tween="true" startValue="1,1" endValue="1,1" duration="4"/>
    <item time="34" type="Scale" target="n18_iboy" tween="true" startValue="1,1" endValue="0,0" duration="4"/>
    <item time="37" type="Visible" target="n19_iboy" value="false"/>
  </transition>
  <transition name="fx_gameover">
    <item time="0" type="Visible" target="n19_iboy" value="false"/>
    <item time="0" type="Visible" target="n20_iboy" value="false"/>
    <item time="1" type="Alpha" target="n20_iboy" value="1"/>
    <item time="1" type="Visible" target="n19_iboy" value="true"/>
    <item time="1" type="Visible" target="n20_iboy" value="true"/>
    <item time="1" type="XY" target="n20_iboy" tween="true" startValue="-,2045.16,0.5,1.065" endValue="-,761,0.5,0.396" duration="8"/>
    <item time="9" type="XY" target="n20_iboy" tween="true" startValue="-,761,0.5,0.396" endValue="-,876,0.5,0.456" duration="4"/>
    <item time="13" type="XY" target="n20_iboy" tween="true" startValue="-,876,0.5,0.456" endValue="-,876,0.5,0.456" duration="6"/>
    <item time="18" type="Alpha" target="n20_iboy" tween="true" startValue="1" endValue="0" duration="10"/>
    <item time="19" type="XY" target="n20_iboy" tween="true" startValue="-,876,0.5,0.456" endValue="-,-269,0.5,-0.14" duration="9"/>
    <item time="29" type="Visible" target="n19_iboy" value="false"/>
    <item time="29" type="Visible" target="n20_iboy" value="false"/>
  </transition>
</component>